View Issue Details

IDProjectCategoryView StatusLast Update
0006018SUMoRefactoringpublic2020-08-03 15:50
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.11.2Fixed in Version5.11.2 
Summary0006018: LINE is incorrectly detected
DescriptionLINE is incorrectly detected

Linelauncher.exe to be redirected to /current/LINE.Exe
TagsNo tags attached.

Relationships

related to 0005209 resolvedKyle_Katarn LINE is incorrectly detected 
related to 0006128 resolvedKyle_Katarn Wrong detection for "LINE" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-05-14 12:17 Kyle_Katarn New Issue
2020-05-14 12:17 Kyle_Katarn Status new => assigned
2020-05-14 12:17 Kyle_Katarn Assigned To => Kyle_Katarn
2020-05-14 12:17 Kyle_Katarn Issue generated from: 0005209
2020-05-14 12:17 Kyle_Katarn Relationship added related to 0005209
2020-05-23 14:13 Kyle_Katarn Target Version 5.10.18 => 5.11
2020-06-06 16:48 Kyle_Katarn Target Version 5.11 => 5.11.1
2020-06-14 16:35 Kyle_Katarn Target Version 5.11.1 => 5.11.2
2020-08-03 15:49 Kyle_Katarn Relationship added related to 0006128
2020-08-03 15:50 Kyle_Katarn Status assigned => resolved
2020-08-03 15:50 Kyle_Katarn Resolution open => fixed
2020-08-03 15:50 Kyle_Katarn Fixed in Version => 5.11.2